libc-icap-mod-clamav_0.4.4-1_all.deb


Advertisement

Description

libc-icap-mod-clamav - transitional dummy package

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libc-icap-mod-clamav
Package version: 0.4.4
Package release: 1
Package architecture: all
Package type: deb
Installed size: 11 B
Download size: 3.59 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: c-icap-modules

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libc-icap-mod-clamav deb package:
      # sudo apt-get install libc-icap-mod-clamav

    Changelog

    2016-10-09 - Mathieu Parent <sathieu@debian.org> c-icap-modules (1:0.4.4-1) unstable; urgency=medium * New upstream release

    2016-05-20 - Mathieu Parent <sathieu@debian.org> c-icap-modules (1:0.4.3-2) unstable; urgency=medium * Add autopkgtest tests

    2016-05-16 - Mathieu Parent <sathieu@debian.org> c-icap-modules (1:0.4.3-1) unstable; urgency=medium * Imported Upstream version 0.4.3 * 0002-Implicit-declaration.patch: Merged upstream * 0001-Fix-manpage.patch: Merged upstream * Standards-Version: 3.9.8, no change * Set hardening to +all (which actually enable pie)

    2016-04-17 - Mathieu Parent <sathieu@debian.org> c-icap-modules (1:0.4.2-2) unstable; urgency=medium * Take ownership of the package. Thanks Tim and Jochen * Fix FTBFS when built with dpkg-buildpackage -A (Closes: #806001) * Fix vcs-field-uses-insecure-uri * Standards-Version: 3.9.7

    2015-12-12 - Mathieu Parent <sathieu@debian.org> c-icap-modules (1:0.4.2-1) unstable; urgency=medium * Imported Upstream version 0.4.2 * Configure --with-{zlib,bzlib,clamav,bdb}=yes * Install missing files for libc-icap-mod-virus-scan (Closes: #806757) * Add libc-icap-mod-contentfiltering * Ensure all files are installed with dh_install --fail-missing

    2015-09-20 - Mathieu Parent <sathieu@debian.org> c-icap-modules (1:0.4.1-1) unstable; urgency=medium * Imported Upstream version 0.4.1 * Update Build-Depends on libicapapi-dev >=1:0.4.1~ * gbp.conf: renamed git-buildpackage section to buildpackage * Standards-Version: 3.9.6, no change

    2014-08-22 - Mathieu Parent <sathieu@debian.org> c-icap-modules (1:0.3.2-2) unstable; urgency=medium * Fix lintian pre-depends-directly-on-multiarch-support * Add Vcs-* fields

    2014-01-25 - Mathieu Parent <sathieu@debian.org> c-icap-modules (1:0.3.2-1) unstable; urgency=medium * New upstream release * Updated Standards-Version to 3.9.5 - no change * Use dh-autoreconf (Closes: #736634) * Use ci_strcasestr() instead of strcasestr() (Closes: #732801)

    2013-12-21 - Mathieu Parent <sathieu@debian.org> c-icap-modules (1:0.3.1-2) unstable; urgency=medium * really Build-Depends on libdb-dev (Closes: #708351) * copyright: - move to copyright-format/1.0 - c-icap-modules is GPL-2+ (Closes: #732559)

    2013-12-18 - Mathieu Parent <sathieu@debian.org> c-icap-modules (1:0.3.1-1) unstable; urgency=low * Take package ownership, as Tim is very busy (see #709151) * New upstream * Build-Depends on libdb-dev (Closes: #708351) and newer libicapapi-dev * clamav module renamed virus_scan - renaming package libc-icap-mod-clamav to libc-icap-mod-virus-scan - transitionnal package libc-icap-mod-clamav * Add me to uploaders * debian/control: Bump Standards version to 3.9.4 * debian/control: Removing obsolete DM-Upload-Allowed lintian warning * Move to debhelper 9: - debian/compat: changed from 7 to 9 - debian/control: Build-Depends raised * Multi-arch (from dh 9) - debian/*.install: Use multiarch path - debian/control: Pre-Depend multiarch-support for libicapapi3 * Hardening (from dh9) - Use override_dh_auto_configure (this enable missing hardening build flags) - debian/rules: bindnow hardening * Install templates, c-icap-mods-sguardDB and corresponding manpage * Fix manpages * Fix template perms * Add a Provides: libc-icap-module * Remove postinst script copying from doc (Closes: #710310) * Add gbp.conf

    Advertisement
    Advertisement